.custom-cart a {
  border-radius: 30px !important;
}
.product .custom-cart .add_to_cart_button:before {
  left: 0 !important;
  transform: translateX(calc(50% + 2px));
}

@media only screen and (max-width: 1023px) {
  .custom-cart .added_to_cart {
    max-height: 30px;
    width: auto;
    padding: 6px 10px 6px 30px;
    font-size: 12px;
    border-radius: 50px !important;
    top: auto;
    left: auto;
    bottom: 5px;
    right: 57px;
  }
}

.cart-icon-btn {
  position: relative;
}

.cart-icon-btn::before {
  display: block;
  content: "";
  position: absolute;
  width: 22px;
  height: 21px;
  background-image: url(/wp-content/themes/storefront/assets/images/cart-icon.svg);
  background-repeat: no-repeat;
  background-size: cover;
  left: 49%;
  transform: translateX(-50%);
}

@media only screen and (max-width: 1023px) {
  .custom-cart .product_type_simple {
    width: 100%;
  }
}
